<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Liezl Arroza || Full-Stack Web Developer</title>

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto+Serif&display=swap" rel="stylesheet">

	<!-- CSS Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">	

</head>
<body>
	<!-- NAVBAR START -->
	<nav class="navbar fixed-top navbar-expand-lg navbar-dark">
		  <a class="navbar-brand" href="#home">&lt;/&gt; L I E Z L</a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>

		  <div class="collapse navbar-collapse" id="navbarSupportedContent">
		    <ul class="navbar-nav ml-auto d-grid gap-3 mx-5">
		      <li class="nav-item">
		        <a class="nav-link" href="#home">Home<span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#projects">Projects</a>
		      </li>	      
		      <li class="nav-item">
		        <a class="nav-link" href="#tools">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="#contact">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	<!-- NAVBAR END -->


	<!-- CONTAINER START -->
	<div class="container-fluid">
		<!-- HOME START -->
		<div class="row justify-content-center align-items-center m-5 p-5" id="home">
			<div class="col-md-6 order-md-1 order-2 text-dark">				
				<h2 class="my-3 text-center text-md-left">Hi! I'm Liezl.</h2>
				<h4 class="my-3 text-center text-md-left">Full-Stack Web Developer</h4>
					<ul id="icons" class="my-3 d-flex justify-content-center justify-content-md-start list-unstyled">
					      <li class="col-md-1">
					        <a href="https://www.linkedin.com/"><img src="./images/linkedin.svg" width="30px" height="30px"></a>
					      </li>
					      <li class="col-md-1">
					        <a href="https://github.com/"><img src="./images/github.svg" width="30px" height="30px"></a>
					      </li>
					      <li class="col-md-1">
					        <a href="https://www.facebook.com/"><img src="./images/facebook.svg" width="30px" height="30px"></a>
					      </li>
					      <li class="col-md-1">
					        <a href="https://www.instagram.com/"><img src="./images/instagram.svg" width="30px" height="30px"></a>
					      </li>
					    </ul>
			</div>
			<img src="./images/bggif.gif" alt="female developer" class="col-md-6 order-md-2 order-1 rounded-circle p-5">
		</div><!-- HOME END -->



		<!-- MY PROJECTS START -->
	    <div class="row justify-content-center align-items-center m-3 p-3 " id="projects">
	      <h2 class="mt-5 p-5">My Projects</h2>

	      <!-- Projects Section Container start -->
	      <div class="p-md-3 d-md-flex justify-content-center">

	        <!-- First Card Start -->
	        <div class="card text-light col-md-3 m-3 p-3">
	          <div class="card-body">
	            <img src="./images/proj1.jpg" class="img-fluid">
	            <h3 class="card-title mt-3">Web Developer Portfolio</h3>
	            <h4 class="card-subtitle mb-2 text-info">HTML, CSS, and Bootstrap</h4>
	            <p class="card-text">This is my first capstone project in coding bootcamp where I leverage my knowledge of HTML, CSS, and Bootstrap. I have crafted a professional and polished showcase that highlights my technical skills and creativity.</p>
	          </div>
	        </div>
	        <!-- First Card End -->

	        <!-- Second Card Start -->
	        <div class="card text-light col-md-3 m-3 p-3">
	          <div class="card-body">
	            <img src="./images/proj-ph.jpg" class="img-fluid">
	            <h3 class="card-title mt-3">E-Commerce API</h3>
	            <h4 class="card-subtitle mb-2 text-info">Node.js and Express.js</h4>
	            <p class="card-text">This is my second capstone project in coding bootcamp where I leverage my knowledge of ...</p>
	          </div>
	        </div>
	        <!-- Second Card End -->

	        <!-- Third Card Start -->
	        <div class="card text-light col-md-3 m-3 p-3">
	          <div class="card-body">
	            <img src="./images/proj-ph.jpg" class="img-fluid">
	            <h3 class="card-title mt-3">Full-Stack Application</h3>
	            <h4 class="card-subtitle mb-2 text-info">MERN Stack</h4>
	            <p class="card-text">This is my second capstone project in coding bootcamp where I leverage my knowledge of ...</p>
	          </div>
	        </div>
	        <!-- Third Card End -->

	      </div> <!-- Projects Section Container end -->
	    </div> <!-- MY PROJECTS END --> 






		<!-- TOOLS START -->
		<div class="row text-dark p-3 m-3 flex-column" id="tools">
		    <h3 class="text-center mt-5 p-5">Tools I Use</h3>

		    <div id="other-tools" class="p-3 d-flex justify-content-center align-items-top flex-column ">
		    	<div id="tools-1" class="d-md-flex justify-content-center">
				    <img width="100" src="images/logo-html5.png">
				    <img width="100" src="images/logo-css3.png">
				    <img width="100" src="images/logo-bootstrap.png">           
		    	</div>

		        <div id="tools-2" class="d-md-flex justify-content-center">
		            <img width="100" src="images/logo-mongodb.png">
		            <img width="100" src="images/logo-nodejs.png">
		            <img width="100" src="images/logo-expressjs.png">
		            <img width="100" src="images/logo-react.png">
		            <img width="100" src="images/logo-heroku.png">
		        </div>

		        <div id="tools-3" class="d-md-flex justify-content-center">
		            <img width="100" src="images/logo-git.png">
		            <img width="100" src="images/logo-sublime-text-3.png">
		            <img width="100" src="images/logo-postman.png">
		            <img width="100" src="images/logo-gitlab-ci-cd.png">
		        </div>
		    </div>       
		</div> <!-- TOOLS END -->

        <!-- CONTACT FORM START -->
        <div id="contact" class="text-dark p-3 text-center">
            <h2 class="my-5 p-5">Contact Me</h2>
            <div class="row my-5 d-flex justify-content-center">
              <div class="col-sm-12 col-md-8 col-xl-4 border border-dark" id="contact-form">
                <form id="form-col" class="text-white my-5 ">

                <!-- Name Start -->
                <div class="form-group">
                  <label for="name">Name</label>
                  <input type="text" class="form-control" id="name" placeholder="Your Name">
                </div>

                <!-- Email Start-->
                <div class="form-group">
                  <label for="exampleInputEmail1">Email address</label>
                    <input type="email" class="form-control" id="email" placeholder="name@example.com">
                </div>
                <!-- Email End -->

                <!-- Message Start -->
                <div class="form-group">
                  <label for="message">Message</label>
                  <textarea class="form-control" id="message" rows="3"></textarea>
                </div>
                <!-- Message End -->

                <button type="submit" class="btn btn-secondary mt-3" id="submit">Submit</button>
                </form>
              </div>
            </div>
        </div><!-- CONTACT FORM END -->

	</div><!-- CONTAINER END -->
	<!-- FOOTER START -->
	<footer class="text-white d-flex justify-content-center mt-5 d-grid gap-3 p-3" id="footer">
	    <div class="px-2">&copy; Liezl Arroza</div>
	    <div class="px-2">|</div>
	    <div class="px-2">Full-Stack Web Developer</div>
	    <div class="px-2">|</div>
	    <div class="px-2">Capstone 2023</div>
	</footer><!-- FOOTER END -->

	<!-- JS Bundle -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

</body>
</html>